<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwDIP: Reviewed List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwDIP
   &#160;<span id="projectnumber">8.5.2</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('reviewed.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="PageDoc"><div class="header">
  <div class="headertitle">
<div class="title">Reviewed List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt>Member <a class="el" href="fwDIP_8ctl.html#a3cc71e2fe221182fc10f18e42247a53d">_fwDIP_setAddressConfig</a>  (string dpe, string address, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000003"></a> 2018-06-25 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a> even though not used, kept for symmetry of the API with <a class="el" href="fwDIP_8ctl.html#aa4ff2d4d3f58cb59674a27f374efeda1">_fwDIP_getAddressConfig</a>  </dd>
<dt>Member <a class="el" href="fwDIP_8ctl.html#a71572345f146bf9f6429fbd08e7a211f">fwDIP_SelfTest</a>  (string configDp, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000005"></a> 2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a>  </dd>
<dt>Member <a class="el" href="fwDIP_8ctl.html#a19897c63888521bc2cc4708d230e720d">fwDIP_setupSelfTest</a>  (string configDp, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000004"></a> 2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a>  </dd>
<dt>Member <a class="el" href="fwDIP_8ctl.html#a57cd29014a801d3a7c325e9c95a96358">fwDIP_unpublishAll</a>  (string configDp, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000001"></a> 2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a>  </dd>
<dt>Member <a class="el" href="fwDIP_8ctl.html#a498a8ec8165bf7b9bc39e45d941ab5bd">fwDIP_unsubscribeAll</a>  (string configDp, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000002"></a> 2018-06-21 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-FalsePositive">FalsePositive</a></dd>
</dl>
</div></div><!-- contents -->
</div><!-- PageDoc -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
